.t-top-menu-item a { background: #2836DD ; color: #1A2CDF }
.t-top-menu-item a:hover { background-color: #2929D3 !important; color: #2127B9 }
.t-top-menu-item.current a { background: #3C43E0 ; color: #3424DA }
.t-top-menu td { border: 1px solid #3043A7; background: #2836DD }
.t-top-menu span {color: #1A2CDF }
.t-top-menu-r a { color: #3C24D8 }
.t-top-menu-r a:hover { background: none ; color: #3C24D8 }
